/*
	MEDIA QUERIES FOR COMMON DEVICES- RESPONSIVE GRID SYSTEM
	URL - http://responsive.gs
	LICENSE - PUBLIC DOMAIN
*/

/* SMARTPHONES - PORTRAIT & LANDSCAPE
@media
only screen and (min-device-width: 320px) and (max-device-width: 480px),
only screen and (min-width: 320px) and (max-width: 480px) {
*/
@media
only screen and (min-device-width: 1px) and (max-device-width: 480px),
only screen and (min-width: 1px) and (max-width: 620px) {

	body								{ font-size: 10px; }

	.container							{ width: 100%; min-width:300px; } /* edit how you see fit */
	.wrapper 							{ width:90%; }

	#head nav.main,
	#head .subHead .meta				{ display:none; }
	#head .search 						{ float: right; width: 90%; max-width: 250px; margin-top: 18px; }

	/* Resetting the classes set by javascript */
	.bigQuicklinks#head .subHead				{ width: auto; margin: 0; padding: 0; clear: none; border: none; }
	.bigQuicklinks#head .subHead .holder		{ display: inline-block; padding: 8px 0 8px 10px; }
	.bigQuicklinks#head .subHead .search		{ float: right; width: 90%; height: 30px; font-size: 1em; }

	#head #mobilemenu					{ display:block; }

	#navigation ul li a					{ height:20px; line-height:20px; padding:0 10px; }

	#page_wrap #top 					{ min-height: 600px; height: auto; overflow: hidden; }
	#top section .contact 				{ float: left; clear: none; margin: 0 20px 20px 0; }
	#top section .image 				{ display:none; }

	.prop 								{ margin:10px 0; width:100%; clear: both; }
	.prop header h1,
	.prop header h2 					{ line-height:30px;}

	#news .col.span_3					{ width: 100%; margin:0; }

	#contact .row						{ margin-bottom: 10px; }
	#contact .col.span_3 				{ width: 100%; margin:10px 0 0 0; }
	#contact .col.span_3:first-child	{ margin: 0; }
	#contact .vcard						{ padding: 12px; }
	#contact .vcard .adr.contact		{ padding: 6px 12px 3px 12px; margin: 12px -12px -12px -12px; }
	#contact .vcard .physicalAddress	{ min-height: 0 !important; }

	#tab-content footer ul.flex-direction-nav a						{ margin-top:-12px; width:10px; height:26px; }
	#tab-content footer ul.flex-direction-nav a.flex-next			{ background-position:-102px -260px; right:-5px; }
	#tab-content footer ul.flex-direction-nav a.flex-next:hover		{ background-position:-115px -260px; }
	#tab-content footer ul.flex-direction-nav a.flex-prev			{ background-position:-130px -260px; left:-5px; }
	#tab-content footer ul.flex-direction-nav a.flex-prev:hover		{ background-position:-143px -260px; }


	#tab-content .tab-panel table tr td p 		{ font-size:2em !important; margin-bottom:0.5em; }
	#tab-content .tab-panel table tr td a.btn 	{ margin-bottom:0.5em; }
	#tab-content .tab-panel .holder				{ width:80%; margin-right:-40%; }
	#tab-content .tab-panel.active.playing a 	{ right:-80%; }
	#tab-content ul.tabs li a span.title 		{ display:none; }

	#news article.quote header h1	{ font-size:1.5em; line-height:19px; }

	#overview article header,
	#overview article p 			{ padding:0 0 10px 0; margin:0; }
	#overview article.odd header,
	#overview article.odd p 		{ padding:0 0 10px 0; margin:0; }

	#overview article .slider-container,
	#overview.theme article .slider-container 	{ float:none; width:100%; overflow:hidden; }
	#overview article .content,
	#overview.theme article .content 			{ float:none; width:100%; }
	#overview article.odd .slider-container 	{ float:none; }
	#overview article.odd .content 				{ float:none; }
	#overview.theme article 					{ height:auto; min-height: 0; }
	#overview.theme article header				{ padding: 0 10px 10px 10px !important; }
	#overview.theme article p 					{ padding: 0 10px 18px 10px !important; }
	#overview.theme article .content			{ padding-top: 0; }
	#overview.theme article .content.quote		{ width:100%; }
	#overview.theme article .content.quote span			{ display: block; padding: 8px 0 0 10px; font-size: 1em; }
	#overview.theme article .content.quote header h1,
	#overview.theme article .content.quote header h2	{ font-size: 1.667em; line-height: 1.5em; }
	#overview.theme article > img.fixed			{ display:none; }
	
	#overview.theme.vacancy_overview .filter_bar .filter_options,
	#overview.theme.vacancy_overview .filter_bar .results	{	float: none; width: auto; }

	#foot nav 					{ float:none; clear:both; width:100%; margin:10px 0; }
	#foot nav ul 				{ text-align:center; }
	#foot nav ul li 			{ float:none; display:inline-block; color:#333333; margin-left:0; padding:5px 10px; }
	#foot nav ul li a 			{ color:#333333; }
	#foot nav ul li a:hover 	{ color:#e98300; }
	#foot nav:first-child 		{ float:none; margin:17px 0 0 0; }
	#foot nav:first-child ul 	{ text-align:left; }
	#foot nav:first-child li 	{ margin-right:0; padding:5px 0; display:block; clear:both; }


	#content_page .sidebar > section ul a,
	#content_page .sidebar .link_list > strong,
	#content_page .sidebar .tag_list,
	#content_page article > .meta_date,
	#content_page .post_comment .required_reminder,
	#content_page .post_comment .submit em,
	#content_page .searchresults .heading .amount,
	#content_page .searchresults article footer,
	#content_page .sidebar .related_vacancies > footer a,
	.about_contact p,
	.about_contact a,
	.event .event_meta div,
	.video_sub										{ font-size: 1em; }

	#content_page .searchresults article footer		{ line-height: 1.5em; }
	#content_page .searchresults article footer a	{ white-space: nowrap; }

	#content_page.has_sidebar .content				{ padding: 15px; background-image: none; }
	#content_page.has_sidebar article,
	#content_page.has_sidebar .searchresults		{ float: none; width: auto; }
	#content_page.has_sidebar .sidebar				{ float: none; width: auto; margin: 40px 0 0 0; background: #e98300; }

	#content_page .sidebar .contact					{ margin: 0 auto; width: auto; max-width: 230px; }
	#content_page .sidebar > section				{ margin-top: 8px; padding-top: 8px; }
	#content_page .sidebar > section h1				{ margin: 0 0 10px 0; }
	#content_page .sidebar .link_list				{ padding: 5px 0; }
	#content_page .sidebar .articles_list li		{ padding-bottom: 0; }
	#content_page .sidebar .tag_list				{ padding: 5px 0 0 0; }
	#content_page .sidebar .tag_list p				{ margin-bottom: 1em; }
	#content_page .sidebar .filter_list .arrow		{ display: none; }
	#content_page .sidebar .related_vacancies > header h2	{ margin: 0; }
	#content_page .sidebar .related_vacancies > footer a	{ margin-bottom: 0; }

	#content_page .view_comments					{ margin-bottom: 30px; }
	#content_page .view_comments .item				{ padding-right: 0; padding-bottom: 0; }
	#content_page .post_comment 					{ padding-right: 6px; }


	.event .event_details .program					{ float: none; width: auto; }
	.event .event_details .program .holder			{ padding: 10px 10px 15px 10px; }
	.event .event_details .location					{ float: none; width: auto; }
	.event .event_details .holder					{ padding: 10px; }

	img.align_left,
	img.align_right									{ float: none; margin: 8px 0; }

	.searchresults .heading .sort					{ float: none; clear: both; display: block; padding: 4px 0 8px 0; }

	.form textarea									{ width: 101.5%; }

	.paging li										{ padding: 0 5px; }
	.paging li.prev									{ display: block; margin: 0 0 5px 0; padding: 5px; text-align: center; border: none; border-bottom: 1px solid #e5e5e5;}
	.paging li.next									{ display: block; margin: 5px 0 0 0; padding: 5px; text-align: center; border: none; border-top: 1px solid #e5e5e5;}

	.video_js_player .title_holder					{ width: 70%; right: 15% !important; }
	.video_js_player table tr td p 					{ font-size: 2em; line-height: 1.4em; margin-bottom: 10px; }

	#tab-content .tab-panel .title_holder			{ right: 0 !important; }
	#tab-content .tab-panel.active .title_holder	{ right: 15% !important; }


	/* slider ipad */
	.slider-container.ipad { padding-top:40px; height: 177px; }
	.slider-container.ipad .slider { width:229px !important; height:177px !important; }
	.slider-container.ipad .slider > img.bg { width:230px; height:177px; }
	.slider-container.ipad .slider > img.bg.glow { width:120px; height:141px; }
	.slider-container.ipad .slider li { width:229px !important; height:177px !important; }
	.slider-container.ipad .slider li > img { width:189px; height:142px; margin:17px 0 0 20px; }
	.slider-container.ipad ul.flex-direction-nav a.flex-prev { left:-25px; }
	.slider-container.ipad ul.flex-direction-nav a.flex-next { right:-25px; }



	.fancybox-wrap									{ margin-left: -14px !important; }
	.fancybox-close									{ top: -8px !important; right: -8px !important; }


	.fancybox-type-iframe,
	.fancybox-inner,
	.fb_popup 							{ width: 308px !important; }

	.fb_popup.form header				{ height: auto; }
	.fb_popup.form header h1			{ padding-bottom: 20px; }
	.fb_popup.form h2					{ font-size: 1.5em; margin-bottom: 8px; }
	.fb_popup.form .row .col			{ float: none; width: auto; }
	.fb_popup.form .contact-person		{ margin-top: -10px; }
	.fb_popup.form .contact-person p	{ font-size: 1em; }

	.form .input						{ width: 100% !important; float: none !important; }


	.fb_popup.cookies .buttons .btn		{ float: none !important; display: block; }
	.fb_popup.cookies .accept			{ margin-bottom: 10px; }

	.downloads_page > header							{	padding-bottom: 15px; margin-bottom: 10px; }
	.downloads_page .group								{	margin-bottom: 20px; }
	.downloads_page .group .holder h3					{	padding: 10px 15px; }
	.downloads_page .group .holder ul					{	margin: 15px; }

	.downloads_page .group .holder > div				{	float: none; width: 100%; border-top: 4px solid #fff; }
	.downloads_page .group .holder > div:first-child 	{	border: none; }

	#content_page article .download_article				{	float: none; margin: 0; }

	.slider-container .slider li .event_list .content .date .day			{ font-size: 7em; }
	.slider-container .slider li .event_list .content .date .month			{ font-size: 1.5em; margin-top: 0; }

	.fb_popup.language_selector						{	width: 100% !important; }
	.fb_popup.language_selector ul li a 			{	font-size: 2em; }
	.fb_popup.language_selector ul,
	.fb_popup.language_selector .remember			{	padding: 20px; }

	.blog_post2 #content_page.has_sidebar .content				{ padding: 15px; background-image: none; }
        .contact_blogpost2 .round_image                 { display:block;margin-left: auto;margin-right: auto;}
    .contact_blogpost2 .contact_in                  { position:relative; left: 0;overflow:visible; margin:0; padding:0;margin-top:10px;}
    .contact_blogpost2 .contact_in .btns            { display:block;position:relative; left: 0; margin:0; padding:0; bottom: 0;}
    .contact_blogpost2 .contact_in > span           { word-wrap:break-word;}
            .blog_post2 .content .span_4                    { width: 100%;}
    .blog_post2 .content .newsGroup .span_4{ margin-left: 0;} 
	.blog_post2 #content_page .sidebar 				{ padding: 8px; }
}

/* SMARTPHONES - LANDSCAPE */
@media
only screen and (min-width: 321px) {

	body							{ font-size:10px; }
	.container						{ width: 100%; } /* edit how you see fit */

}

/* SMARTPHONES - PORTRAIT */
@media
only screen and (max-width: 320px) {

	body							{ font-size:10px; }
	.container						{ width: 100%; } /* edit how you see fit */

}

/* IPADS - PORTRAIT & LANDSCAPE */
@media
only screen and (min-device-width: 768px) and (max-device-width: 1024px),
only screen and (min-width: 768px) and (max-width: 1024px) {

	body							{ font-size:12px; }
	.container						{ width: 100%; } /* edit how you see fit */

	#tab-content .tab-panel .holder					{ width:50%; margin-right:-25%; }
	#tab-content .tab-panel.active.playing .holder 	{ right:-50%; }

	#navigation ul.wrapper 							{ width:100%; }

	#head nav.main ul li .submenu.cols4,
	#head nav.main ul li .submenu.cols3,
	#head nav.main ul li .submenu.cols2,
	#head nav.main ul li .submenu.cols1		{ padding: 25px 30px; }

	#head nav.main ul li .submenu.cols3,
	#head nav.main ul li .submenu.cols2		{ width: 85%; left: 2.5%; }
	#head nav.main ul li .submenu.cols1		{ width: 200px; padding-left: 20px; padding-right: 20px; }

	#news article.quote header h1	{ font-size:2.000em; line-height:26px; }

	.video_js_player .title_holder					{ width: 70%; right: 15% !important; }
	.video_js_player table tr td p 					{ font-size: 2em; line-height: 1.4em; margin-bottom: 10px; }

	#tab-content .tab-panel .title_holder			{ right: 0 !important; }
	#tab-content .tab-panel.active .title_holder	{ right: 15% !important; }

	.slider-container .slider li .event_list .content .date .day			{ font-size: 9em; }
	.slider-container .slider li .event_list .content .date .month			{ font-size: 3em; }


}

/* IPADS - LANDSCAPE */
@media
only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {

	body							{ font-size:12px; }
	.container						{ width: 100%; } /* edit how you see fit */

	/* INSERT YOUR STYLES */

}

/* IPADS - PORTRAIT */
@media
only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {

	body							{ font-size:12px; }
	.container						{ width: 100%; } /* edit how you see fit */
	.wrapper 						{ width:95%; }

	.prop { width: 65%; 	}
	.prop header h1,
	.prop header h2 { line-height:30px;}

	#tab-content .tab-panel .holder			{ width:80%; margin-right:-40%; }
	#tab-content ul.tabs li.col.span_2 		{ width: 15.195%; } /* weird shit */
	#tab-content ul.tabs li a span.title 	{ font-size:1em; }

	#news .col.span_3					{ width: 49.0%; margin:0; }
	#news .col.span_3:nth-child(1) 		{ float: left; }
	#news .col.span_3:nth-child(2) 		{ float: left; margin-left: 2%; }
	#news .col.span_3:nth-child(3) 		{ float: right; margin-left: 2%; }
	#news .col.span_3:nth-child(4) 		{ float: right; }

	#contact .col.span_3				{ width: 49.0%; margin:0; }
	#contact .col.span_3:nth-child(1) 	{ float: left; }
	#contact .col.span_3:nth-child(2) 	{ float: right; margin-left: 2%; }
	#contact .col.span_3:nth-child(3) 	{ float: left; margin: 15px 0 0; }
	#contact .col.span_3:nth-child(4) 	{ float: right; margin: 15px 0 0 2%; }

	#foot nav 		{ float:none; clear:both; width:100%; }
	#foot nav.meta 	{ margin:0 0 17px 0; }
	#foot nav ul 	{ text-align:center; }
	#foot nav ul li { float:none; display:inline-block; color:#333333; margin-left:0; padding:5px 10px; }


	.form textarea	{ width: 102%; }

	#content_page .view_comments .item					{ padding-right: 0; }
	#content_page .post_comment 						{ padding-right: 0; }

	#content_page.has_sidebar .content					{ padding-right: 220px; background-image: url(../images/bg_aside_tablet.png); }
	#content_page .sidebar								{ width: 170px; margin-right: -220px; }
	#content_page .sidebar .contact						{ zoom: 0.767; }
	#content_page .sidebar .contact_in > span			{ font-size:12px; line-height:14px; margin-bottom: 4px; }
	#content_page .sidebar .contact_in span.name		{ font-size:14px; }
	#content_page .sidebar > section h1					{ font-size: 0.917em; margin: 0 0 10px 0; }
	#content_page .sidebar .articles_list li			{ padding-bottom: 0; }


	#overview.theme article							{ height: auto; min-height: 0; }
	#overview.theme article .content				{ float: none !important; width: auto; clear: both; padding-top: 0; }
	#overview.theme article .slider-container 		{ float: none !important; width: auto; clear: both; }
	#overview.theme article .slider-container.ipad 	{ padding: 20px 0; }


	.fancybox-type-iframe,
	.fancybox-inner,
	.fancybox-inner .fb_popup			{ width: 650px !important; }

	.downloads_page .group .holder > div			{	float: none; width: 100%; border-top: 8px solid #fff; }
	.downloads_page .group .holder > div:first-child {	border: none; }

	#content_page article .download_article			{	float: none; margin: 0; }



}

/* PORTRAIT  */
@media
only screen and (min-width: 601px) and (orientation: portrait) {
	#page_wrap #top 	{ min-height:500px; height:auto; overflow: hidden; }
	#top section .image { top:200px; text-align:right; }
	.prop { width: 65%;	}
	.downloads_page .group .holder > div			{	float: none; width: 100%; border-top: 8px solid #fff; }
	.downloads_page .group .holder > div:first-child {	border: none; }
}


/* DESKTOP SMALL */
@media
only screen and (min-width: 621px) and (max-width: 768px) {

	body							{ font-size: 12px; overflow-x: hidden; }
	.container						{ width: 100%; }
	.wrapper 						{ width: 95%; }

	#head .subHead								{ width: 106%; margin-left: -3%; padding: 8px 3%; clear: both; border-top: 1px solid #e8e8e8; }
	#head .subHead .holder						{ display: block; max-width: none; padding: 0; }
	#head .subHead nav.meta						{ float: left; width: 58%; margin-top: 8px; }
	#head .subHead .search						{ float: right; width: 38%; height: 26px; font-size: 0.917em; }

	#head nav.main ul li .submenu.cols3,
	#head nav.main ul li .submenu.cols2			{ width: 85%; left: 2.5%; }

	.prop header h1,
	.prop header h2 					{ line-height:30px;}
	#navigation ul.wrapper 				{ width:100%; }

	#tab-content .tab-panel .holder					{ width:80%; margin-right:-40%; }
	#tab-content .tab-panel.active.playing .holder 	{ right:-50%; }

	#news .col.span_3					{ width: 49.0%; margin:0; }
	#news .col.span_3:nth-child(1) 		{ float: left; }
	#news .col.span_3:nth-child(2) 		{ float: left; margin-left: 2%; }
	#news .col.span_3:nth-child(3) 		{ float: right; margin-left: 2%; }
	#news .col.span_3:nth-child(4) 		{ float: right; }

	#contact .row						{ margin-bottom: 15px; }
	#contact .col.span_3				{ width: 49.0%; margin:0; }
	#contact .col.span_3:nth-child(1) 	{ float: left; }
	#contact .col.span_3:nth-child(2) 	{ float: right; margin-left: 2%; }
	#contact .col.span_3:nth-child(3) 	{ float: left; margin: 15px 0 0; }
	#contact .col.span_3:nth-child(4) 	{ float: right; margin: 15px 0 0 2%; }

	#foot nav 		{ float:none; clear:both; width:100%; }
	#foot nav.meta 	{ margin:0 0 17px 0; }
	#foot nav ul 	{ text-align:center; }
	#foot nav ul li { float:none; display:inline-block; color:#333333; margin-left:0; padding:5px 10px; }

	.form textarea	{ width: 102%; }

	#content_page .view_comments .item					{ padding-right: 0; }
	#content_page .post_comment 						{ padding-right: 0; }

	#content_page.has_sidebar .content					{ padding-right: 220px; background-image: url(../images/bg_aside_tablet.png); }
	#content_page .sidebar								{ width: 170px; margin-right: -220px; }
	#content_page .sidebar .contact						{ zoom: 0.767; }
	#content_page .sidebar .contact_in > span			{ font-size:12px; line-height:14px; margin-bottom: 4px; }
	#content_page .sidebar .contact_in span.name		{ font-size:14px; }
	#content_page .sidebar > section h1					{ font-size: 0.917em; margin: 0 0 10px 0; }
	#content_page .sidebar .articles_list li			{ padding-bottom: 0; }

	.video_js_player .title_holder					{ width: 70%; right: 15% !important; }
	.video_js_player table tr td p 					{ font-size: 2em; line-height: 1.4em; margin-bottom: 10px; }

	#tab-content .tab-panel .title_holder			{ right: 0 !important; }
	#tab-content .tab-panel.active .title_holder	{ right: 15% !important; }


	#overview.theme article							{ height: auto; min-height: 0; }
	#overview.theme article .content				{ float: none !important; width: auto; clear: both; padding-top: 0; }
	#overview.theme article .slider-container 		{ float: none !important; width: auto; clear: both; }
	#overview.theme article .slider-container.ipad 	{ padding: 20px 0; }

	.fancybox-type-iframe,
	.fancybox-inner,
	.fancybox-inner .fb_popup						{ width: 650px !important; }

	.downloads_page .group .holder > div			{	float: none; width: 100%; border-top: 8px solid #fff; }
	.downloads_page .group .holder > div:first-child {	border: none; }

	#content_page article .download_article			{	float: none; margin: 0; }

	.slider-container .slider li .event_list .content .date .day			{ font-size: 9em; }
	.slider-container .slider li .event_list .content .date .month			{ font-size: 3em; }

	.blog_post2 #content_page.has_sidebar .content  { padding-right: 220px; background-image: url(../images/bg_aside_tablet.png); }
	.blog_post2 #content_page .sidebar              { width: 170px; margin-right: -220px; }
	.blog_post2 #content_page .sidebar				{ padding:10px; padding-top:35px; }	
    .contact_blogpost2 .round_image                 { display:block;margin-left: auto;margin-right: auto;}
    .contact_blogpost2 .contact_in                  { position:relative; left: 0;overflow:visible; margin:0; padding:0;margin-top:10px;}
    .contact_blogpost2 .contact_in .btns            { display:block;position:relative; left: 0; margin:0; padding:0; bottom: 0;}
    .contact_blogpost2 .contact_in > span           { word-wrap:break-word; width:200px;}
    .blog_post2 .content .span_4                    { width: 100%;}
    .blog_post2 .content .newsGroup .span_4{ margin-left: 0;}  
    .blog_post2 #content_page .sidebar .blog_image{ width: 200%;}	
}

/* DESKTOP SMALL */
@media
only screen and (min-width: 769px) and (max-width: 1100px) {

	body			{ font-size:12px; }
	.wrapper 		{ width:95%; }

	.prop header h1,
	.prop header h2 { line-height:30px;}

	#overview.theme article							{ height: auto; min-height: 0; }
	#overview.theme article .content				{ float: none !important; width: auto; clear: both; padding-top: 0; }
	#overview.theme article .slider-container 		{ float: none !important; width: auto; clear: both; }

	.fancybox-type-iframe,
	.fancybox-inner,
	.fancybox-inner .fb_popup						{ width: 650px !important; }

	.downloads_page .group .holder > div			{	float: none; width: 100%; border-top: 8px solid #fff; }
	.downloads_page .group .holder > div:first-child {	border: none; }

	#content_page article .download_article			{	float: none; margin: 0; }

	.slider-container .slider li .event_list .content .date .day			{ font-size: 9em; }
	.slider-container .slider li .event_list .content .date .month			{ font-size: 3em; }


}

/* DESKTOP SMALL */
@media
only screen and (min-width: 769px) and (max-width: 900px) {
	body										{ overflow-x: hidden; }

	#head .subHead								{ width: 106%; margin-left: -3%; padding: 8px 3%; clear: both; border-top: 1px solid #e8e8e8; }
	#head .subHead .holder						{ display: block; max-width: none; padding: 0; }
	#head .subHead nav.meta						{ float: left; width: 58%; margin-top: 8px; }
	#head .subHead .search						{ float: right; width: 38%; height: 26px; font-size: 0.917em; }

}


/* DESKTOPS BIG */
@media
only screen and (min-width: 1101px) {
	body										{ font-size:12px; }
	.container									{ width: 100%; max-width: 1300px; }

	#head h1 										{ margin-right: 14px; }
	#head nav.main ul li a 							{ padding-right: 20px; padding-left: 20px; }

	#head nav.meta ul li span 						{ padding:0 8px; }

	.form.antiWide fieldset ul,
	.form.antiWide fieldset table	{ width: 75%; }
}